Subject: Ticket Assigned - collection of an order
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 02:13:46 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  collection of an order Hi Team,

I have delayed in collecting my order from Max and Home Center in Mirdif City Center as my visa is in process of being renewed. Hence I do not have my physical passport nor my Emirates ID to collect the items.

Please advise if I could bring a copy of my EID or passport or show  a picture or  is there any other alternative as I am eager to collect the items I purchased online.

Order No. (Max) - 9640602767
Order No. (Home Center) - 9640627330

Looking forward to your revert

Thanks
Warm Regards
Chiara B.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2232327